Subject: New Reply Received - Hi there
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jun 2020 09:22:34 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Hi there  Ticket comment <div>Hi there,, 
My name is Dana,, I am a permanent customer for Centerpoint,, 
I had a bad experience with the online shopping last days and I am so upset about and I need to claim about it,,!! 

I have ordered from centerpoint and baby shop before a while since 28/3/2020,, 
One of the items was a high eating chair for my baby, but unfortunately it was small and it did not fit,, 
I have applied for a return request after few days later,, due to the situation in the country you called me twice and sent me sms that it will be delayed, and i respect that,, 
After that, maybe after a month of waiting I received sms said that the return request has been canceled!!!
I tried to to apply again online but it was blocked!! 
I tried to contact you by email, by phone and by facebook or instagram but nothing!! 
No one answer me!!
I went to the store and asked for help also no one could help me and they told me to contact you again!! (Note that the contact number is not working at your website )!
 
How come there is no one can help me with this problem!! and what I can do with this un fitted item!!! 
I am so disappointed and i am asking please for a solution,, 
Waiting for your respond,,</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/783132